Bug 449281 - Can't connect to msn-network using non-hotmail-email
Can't connect to msn-network using non-hotmail-email
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-butterfly (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-01 13:05 EDT by Espen Stefansen
Modified: 2010-06-11 12:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 12:35:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Espen Stefansen 2008-06-01 13:05:25 EDT
Description of problem:
Can't log on to msn using an email that is not hotmail. I'm using a 'online.no'-
address on msn and it works fine in pidgin, but not in empathy. My hotmail-
account works fine though.

Version-Release number of selected component (if applicable):
empathy-0.23.1-1.fc9.i386
telepathy-butterfly-0.3.1-1.fc9.noarch
telepathy-mission-control-4.65-2.fc9.i386

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Gordon 2008-06-13 14:22:55 EDT
Is your preference set to use Butterfly or the MSN (Haze) manager? Please try
with the other one and let me know if the problem persists. (Install
telepathy-haze-mission-control if you don't have Haze yet.)

This will tell us whether or not it's an Empathy-specific problem or a problem
with the connection manager. 

Thanks.
Comment 2 Espen Stefansen 2008-06-17 12:33:19 EDT
I installed the latest telepathy-haze-mission-control and that worked fine.
Comment 3 Espen Stefansen 2008-06-17 12:34:50 EDT
Just to clarify. I used butterfly, but it didn't work. Haze on the other hand, works fine.
Comment 4 Peter Gordon 2008-06-17 13:06:46 EDT
(In reply to comment #3)
> Just to clarify. I used butterfly, but it didn't work. Haze on the other hand,
works fine.

Good to know. That means it's most likely a Butterfly issue, not specific to
Empathy. Re-assigning. :)
Comment 5 Brian Pepple 2008-08-09 19:30:17 EDT
Espen, try the new versions of pymsn & telepathy-butterfly and see if your still experiencing the same problem.

https://admin.fedoraproject.org/updates/F9/pending/telepathy-butterfly-0.3.2-1.fc9,pymsn-0.3.3-1.fc9
Comment 6 Espen Stefansen 2008-08-10 06:33:18 EDT
Nope, it still doesn't work.
Comment 7 John F 2008-09-07 11:36:15 EDT
I am experiencing this as well.  I am on FC9 and I am using the latest versions that are in the normal repository.  With Haze, I can connect perfectly fine but with butterfly it gives me a network error
Comment 8 Steven Moix 2008-10-13 12:07:49 EDT
I'm experiencing a similar problem on rawhide (F10 beta). The connection doesn't work with Haze (network error) but works perfectly with telepathy-butterfly...so it's the exact opposite than the previous reports.

Installed packages:
telepathy-gabble-0.7.9-1.fc10.x86_64
empathy-libs-2.24.0-1.fc10.x86_64
telepathy-haze-0.2.1-1.fc10.x86_64
telepathy-filesystem-0.0.1-2.fc8.noarch
telepathy-salut-0.3.5-1.fc10.x86_64
telepathy-stream-engine-0.5.3-2.fc10.x86_64
python-telepathy-0.15.1-1.fc10.noarch
empathy-2.24.0-1.fc10.x86_64
telepathy-glib-0.7.16-1.fc10.x86_64
libtelepathy-0.3.3-1.fc9.x86_64
telepathy-mission-control-4.67-1.fc10.x86_64
telepathy-butterfly-0.3.2-1.fc10.noarch
Comment 9 Espen Stefansen 2009-03-28 10:02:08 EDT
This still doesn't work with the latest packages in rawhide.

telepathy-butterfly-0.3.3-2.fc11.noarch
pymsn-0.3.3-3.fc11.noarch
Comment 10 Bug Zapper 2009-06-09 21:20:12 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-04-27 08:05:42 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Carl G. 2010-06-11 12:22:50 EDT
(In reply to comment #9)
> This still doesn't work with the latest packages in rawhide.
> 
> telepathy-butterfly-0.3.3-2.fc11.noarch
> pymsn-0.3.3-3.fc11.noarch    

Any update on this?
Comment 13 Espen Stefansen 2010-06-11 12:30:01 EDT
This works fine in F13, so this bug can be closed. :-)

Note You need to log in before you can comment on or make changes to this bug.